--- !ditz.rubyforge.org,2008-03-06/issue 
title: escape filenames in call to run-mailcap
desc: otherwise, filenames with spaces don't work
type: :bugfix
component: sup
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:10:43.771843 Z
references: []

id: 69f785cddcc6e09ef0a357151373b3aa923d5e3f
log_events: 
- - 2008-03-07 04:10:43.771878 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:10:48.789189 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
